/*
 Theme Name:   INOVADO Custom Child
 Theme URI:    http://xxxxxxxxxxxxx/
 Description:  Custom child theme for Inovado
 Author:       minti
 Author URI:   http://mintithemes.com
 Template:     inovado
 Version:      4.1
 Tags:         
 Text Domain:  inovado
*/


/*Main Button Style*/
@import url("../inovado/style.css");
body{ background-image:url(http://musicworks.org.za/mwks/wp-content/uploads/2014/01/background.png); background-position:top; background-repeat:no-repeat}

.description.style-1{background-color:#cce1ee}

.logo {width: 287px; height: 35px; margin-top:-5px}

.bigquote {font-size: 22px; color: #0067ac;}

/*#donate-quicklink {
    position: fixed;
    z-index: 1000;
    top: 20px;
    right: 20px;
    display: none;
}*/
.donate-button{
	
}

.donate-button span {
	
	position: fixed;
	z-index: 1000;
	top: 100px;
	right: 30px;
	display: none;
	text-shadow:1px 1px 1px #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	padding: 1px;
	vertical-align: middle;
	font-size: 18px;
	background: #7D4199;
	border-color: #7D4199;
	color: #ffffff;
	font-size: 18px;
	line-height: 18px;
	padding: 22px 40px 22px 40px;
	border-top: 1px solid rgba(255, 255, 255, 0.25);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	display: block;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
	font-weight: bold;
}
/*Hover*/

.donate-button:hover{background: #558938;text-decoration:none}

/*Active*/

.donate-button:active{background:#446F2D}


.snapscan-button span {
	
	position: fixed;
	z-index: 1000;
	top: 170px;
	right: 20px;
	display: none;
	text-shadow:1px 1px 1px #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	padding: 1px;
	vertical-align: middle;
	
	background: #ffffffc;
	border-color: #ffffff;
	color: #ffffff;
	font-size: 18px;
	line-height: 18px;
	padding: 10px 20px 10px 20px;
	border-top: 0px solid rgba(255, 255, 255, 0.25);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	display: block;
	/*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);*/
	font-weight: bold;
}
/*Hover*/

.snapscan-button:hover{background: #cccccc;text-decoration:none}

/*Active*/

.snapscan-button:active{background:#446F2D}

input[type=submit] {
    margin: 0 5px 5px 0;
    font-size: 13px;
    line-height: 13px;
    padding: 12px 20px;
    border: 1px solid #ddd;
    font-weight: bold;
    display: inline-block;
    background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
    background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
    background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
    background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
    background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
    background-color: #F9F9F9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
    -moz-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
    box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
}
input#amount {
	margin-top: 2px;
	margin-bottom: 6px;
	
}
.set-height {
	min-height: 66px;
}